Subject: [Healeys] Spark happens

From: I Erbs <[email-masked]>
Date: Tue, 27 Aug 2013 15:35:10 -0700

Toyota 5 speed dialed in. Machined a new fulcrum bolt, adjusted shift fork
and slave piston rod. Hooked up tranny and drive shaft.
Replaced pertronix distributor with my old Lucas unit.  Spark to plugs now
happens.
Still not starting....
Need to check point gap, and adjust gap on two of the plugs for non
electronic spark. Just need to finish regapping all six.
Battery needs charging too. Will try again tomorrow evening as I have
faculty meetings all day tomorrow.
Wow ! I never thought I'd get this close, this week.

Ira Erbs
Portland, OR
please excuse typos. Sent from my phone
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys